LibreOffice 7.0 в автономном режиме справка отсутствует зависимости

Я только что установил LibreOffice 7.0.3. Я загрузил автономную справку, но она не устанавливается из-за неудовлетворенных зависимостей. Gdebi сообщает, что ему требуется "libobasis7.0-en-us> = 7.0.3.1". Как это установить?

Используя Ubuntu 20.10.

0
задан 18 November 2020 в 21:07

2 ответа

Вы можете попробовать установить недостающие зависимости, используя

sudo apt-get install -f
0
ответ дан 3 January 2021 в 22:48

Вам необходимо добавить libreoffice PPA вместо с помощью следующих команд:

sudo add-apt-repository ppa:libreoffice/ppa
sudo apt-get update
sudo apt-get install libreoffice libreoffice-help-en-us

, чтобы получить последнюю версию LibO 7.0. 3.

0
ответ дан 3 January 2021 в 22:48

Другие вопросы по тегам:

Похожие вопросы: